btb-class |

# BetterListViewGroup Members

BetterListViewGroup overview

#### Public Instance Constructors

BetterListViewGroup | Overloaded. Initializes a new instance of the BetterListViewGroup class.

#### Public Instance Properties

Address | address of this group
BackColor | background color of the group
Bounds | Gets group boundaries.
Font | font of the group text
ForeColor | foreground color the group text
Header | text of the group
HeaderAlignmentHorizontal | horizontal alignment of the group text
HeaderAlignmentHorizontalImage | horizontal alignment of the group image
HeaderAlignmentVertical | vertical alignment of the group text
HeaderAlignmentVerticalImage | vertical alignment of the group image
Items | items contained within the group
ListView | BetterListView instance in which this group is contained
NextGroup | next group in the owner collection
NextNonEmptyGroup | next non-empty group in the owner collection
PreviousGroup | previous group in the owner collection
PreviousNonEmptyGroup | previous non-empty group in the owner collection
TextTrimming | group text trimming
ToolTips | information about ToolTips shown on this group

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
CompareTo | Compares the current object with another object of the same type.
EqualsContent | Check whether properties of this element equals properties of the specified element.
GetEnumerator | Returns an enumerator that iterates through the collection.
Invalidate | Invalidate this group for redrawing.
Remove | Remove element from its owner collection.
ToString | Returns a String that represents the current Object.

#### Protected Instance Methods

CopyTo | Copy content of this instance to the specified BetterListViewElementBase instance.
GetObjectDataInternal | Populates a SerializationInfo with the data needed to serialize the target object.
ReadXmlInternal | Generates an object from its XML representation.
WriteXmlInternal | Converts an object into its XML representation.

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterThumbnailBrowser Namespace